<?php
$z[0]=Array("field","欧盟,顺差,同期,欧元区,逆差",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","欧盟统计局16日公布的初步统计数据显示，欧元区今年6月份实现贸易顺差173亿欧元，与去年同期的128亿欧元顺差和今年5月份的145亿欧元顺差相比均有增加",69,252);
$z[1][4]['name']="description";
$z[2]=Array("field","欧元区外贸形势好转 贸易顺差173亿欧元",254,328);
$z[2][4]['name']="title";
$z[3]=Array("field","",330,369);
$z[3][4]['name']="writer";
$z[4]=Array("field","",371,410);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　欧盟统计局16日公布的初步统计数据显示，欧元区今年6月份实现贸易顺差173亿欧元，与去年同期的128亿欧元顺差和今年5月份的145亿欧元顺差相比均有增加。</p>\r\n\n<p>　　6月份，欧盟27国的贸易状况也不错，实现99亿欧元的顺差，去年同期为10亿欧元逆差，今年5月为157亿欧元顺差。</p>\r\n\n<p>　　6月份，欧元区和欧盟的进出口都实现了环比增长。其中，欧元区的出口环比上升3%，进口升2.5%；同期，欧盟的出口环比保持不变，进口增加1.8%。　　　欧盟统计局还公布了今年1至5月份的详细贸易数据。今年前5个月，欧盟能源贸易逆差从去年同期的1785亿欧元降至1575亿欧元；而制成品贸易顺差则从去年同期的1333亿欧元增至1630亿欧元。</p>\r\n\n<p>　　1至5月份，欧盟从大多数主要贸易伙伴的进口都出现同比下滑，从土耳其和印度的进口增长最快，增幅均为4%，从挪威、日本和巴西的进口下滑最大，降幅分别为15%、15%和13%。同期，欧盟向瑞士的出口增幅最大，为33%，对印度出口降幅最大，为4%。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",412,1359);
$z[5][4]['name']="body";
$z[6]=Array("field","",1361,1401);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1403,1442);
$z[7][4]['name']="litpic";

?>